
JARS - Task #146

Milestone # 123 (New): ESTUDIOS PREVIOS

Revisar firmware del bloque de programación JARS 1.0

10/28/2015 09:46 AM - John Rojas

Status: Closed Start date: 12/21/2015

Priority: Normal Due date: 02/11/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 10/28/2015 10:28 AM - John Rojas

- Assignee set to John Rojas

#2 - 11/09/2015 08:32 AM - John Rojas

- Status changed from New to In progress

#3 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#4 - 11/18/2015 03:08 PM - John Rojas

- Due date set to 11/29/2015

- Start date changed from 10/28/2015 to 11/16/2015

- % Done changed from 0 to 30

#5 - 11/19/2015 02:35 PM - John Rojas

- Subject changed from Revisar firmware del bloque de control JARS 1.0 to Revisar firmware del bloque de programación JARS 1.0

#6 - 11/19/2015 03:20 PM - John Rojas

- Due date changed from 11/29/2015 to 01/03/2016

- Start date changed from 11/16/2015 to 12/21/2015

- % Done changed from 30 to 0

#7 - 01/25/2016 05:34 PM - John Rojas

- Due date changed from 01/03/2016 to 01/27/2016

- % Done changed from 0 to 80

25/01/16: Se revisó el firmware del sub-bloque Archit_Comandos_CPLD_PROG, aun falta revisar el firmware del sub-bloque

FSM_Configura_AD6620 para terminar la revisión final del bloque de programación.

#8 - 02/15/2016 05:17 PM - John Rojas

- Due date changed from 01/27/2016 to 02/11/2016

- Status changed from In progress to Resolved

- % Done changed from 80 to 100
11/02/2016: Se realizó la revisión del sub-bloque que programa el AD6620 para el FPGA de Programación. Esto se utilizó para implementar el

bloque de programación en el firmware de JARS 2.0. Se agregará la simulación de este sub-bloque en el reporte test-bench de programación.

#9 - 05/28/2017 12:42 AM - John Rojas

- Status changed from Resolved to Closed
